/* font-family: 'Lato', sans-serif;
font-family: 'Nunito', sans-serif;
font-family: 'Open Sans', sans-serif; */

#footer-container {
    display: flex;
    flex-direction: column;
    background-color: #0F0616;
    padding-top: 30px;
    padding-bottom: 30px;
}

/* INFO ROW */
.info-row-footer {
    display: flex;
    justify-content: center;
}

/* SOCIAL MEDIA SECTION */
.social-container {
    width: 15%;
    display: flex;
    flex-direction: column;
    margin: 2rem 2rem 0 2rem;
    padding: 0 1rem;
}

/* MIC Logo */
.social-container > div:first-of-type > a {
    width: 285px;
    height: 90px;
}

.social-container > div:first-of-type > a > img {
    width: 100%;
    margin-bottom: .75rem;
}

.social-container > .intel-container {
    display: flex;
    justify-content: center;
    width: 213.75px;
    height: 81.75px;
}

.intel-container > img {
    width: 100%;
}

.social-container > div {
    display: flex;
    margin-bottom: 1rem;;
}

/* Social Media Icons */
.social-icons-container > a {
    text-decoration: none;
    padding: 0 .2rem;
}

.social-icons-container > a:nth-of-type(1) {
    padding: 0 .2rem 0 0;
}

.social-icons-container > a > .social-icon {
    font-size: 3rem;
}

.twitter {
    color: #1DA1F2;
    background: linear-gradient(white,white) center center/90% 80% no-repeat;
}

.facebook {
    color: #3B5998;
    background: linear-gradient(white,white) center center/90% 82% no-repeat;
}

.linkedin {
    color: #0078B7;
    background: linear-gradient(white,white) center center/90% 80% no-repeat;
}

.youtube {
    color: #E8382F;
    background: linear-gradient(white,white) center center/90% 80% no-repeat;
}

/* Intel Footnote */
.intel-footnote {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
}

.intel-footnote > p {
    color: #9e8c9e;
    font-family: 'Lato', sans-serif;
    font-size: 12px;
}

/* Copyright and Version Information */
.copyright-container {
    display: flex;
    flex-direction: column;
}

.copyright-container > p {
    width: 100%;
    color: #9e8c9e;
    font-family: 'Lato', sans-serif;
    font-size: 1rem;
    padding: 0 0 .5rem 0;
}

/* NAVIGATION SECTION */
.navigation-container {
    margin: 2rem 2rem 0 2rem;
}

/* Titles of the list */
.footer-list-title {
    color: #9e8c9e;
    font-family: 'Lato', sans-serif;
    font-size: 1.3rem;
    margin-bottom: 1rem;
}

/* list item */
.footer-list-item {
    list-style-type: none;
    margin: .5rem 0;
}

/* list link */
.footer-list-link {
    text-decoration: none;
    color: white;
    font-family: 'Lato', sans-serif;
    font-size: 1rem;
}

.footer-list-link:hover {
    color: #00bedd;
}


/* HELP AND PRIVACY SECTION */
.help-privacy-container {
    margin: 2rem 2rem 0 2rem;
}

/* SUBSCRIBE SECTION */
#signup-container {
    width: 22%;
    margin: 2rem 2rem 0 2rem;
}

#signup-container > form > div > .hs-richtext {
    box-sizing: border-box;
    margin-bottom: 1rem;
}

#signup-container > form > div > .hs-richtext > p {
    color: white;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    line-height: 24px;
} 

#signup-container > form > .hs-form-field {
    margin-bottom: 1rem;
}

#signup-container > form > .hs-form-field > label {
    display: block;
    color: white;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    margin-bottom: 4px;
}

#signup-container > form > .hs-form-field > .input > .hs-input {
    width: 100%;
    margin-bottom: 4px;
    padding: 0 15px;
    min-height: 27px;
    border-radius: 15px;
    box-sizing: border-box;
}

.hs_recaptcha {
    width: 100%;
    margin: 1rem 0;
}

.rc-anchor-invisible {
    width: 100%;
}

.actions {
    display: flex;
    align-items: center;
}

#signup-container > form > .hs-submit > .actions > .hs-button {
    background-color: transparent;
    color: white;
    font-family: 'Nunito', sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
    text-align: center;
    border-radius: 40px;
    margin: 1rem 0;
    padding: 15px 20px;
    outline: 0 none;
    text-decoration: none;
    border: 3px solid  white;
}

#signup-container > form > .hs-submit > .actions > .hs-button:hover {
    cursor: pointer;
    border-color: #009BC1;
    background-color: #009BC1;
}

.hs-error-msgs {
    display: block;
    line-height: 18px;
    font-weight: 400;
    color: #f2545b;
    margin: 0 4px 4px 4px;
    font-size: 13px;
    list-style-type: none;
}

#signup-container > .submitted-message {
    color: white;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 1.7;
    text-align: center;
    margin-bottom: 1rem;
}

/* PHONE TO TABLET */
@media (min-width: 320px) and (max-width: 640px) {
        
    /* INFO ROW */
    .info-row-footer {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    
    /* SOCIAL MEDIA SECTION */
    .social-container {
        width: 75%;
        margin: 2rem 2rem 0 2rem;
        justify-content: center;
        align-items: center;
    }
    
    .social-container >  div:first-of-type > a { 
        display: flex;
        justify-content: center;
        width: 250px;
    }

    /* MIC Logo */
    .social-container > a > img {
        width: 100%;
        margin-bottom: .75rem;
    }
    
    .intel-container > img {
        width: 100%;
    }

    /* Intel Footnote */
    .intel-footnote {
        max-width: 340px;
    }

    .intel-footnote > p {
        text-align: center;
    }

    .social-container > div {
        justify-content: center;
    }

    /* Copyright and Version Information */
    .copyright-container {
        align-items: center;
    }

    .copyright-container > p {
        width: 75%;
        text-align: center;
    }

    /* NAVIGATION SECTION */
    .navigation-container {
        margin: 0 2rem;
    }

    /* Titles of the list */
    .footer-list-title {
        text-align: center;
        font-size: 1.2rem;
    }

    /* list item */
    .footer-list-item {
        text-align: center;
    }

    /* list link */
    .footer-list-link {
        font-size: .95rem;
    }

    /* HELP AND PRIVACY SECTION */
    .help-privacy-container {
        margin: 1rem 2rem 0 2rem;
    }

    /* SUBSCRIBE SECTION */
    #signup-container {
        width: 75%;
        margin: 1rem 2rem 0 2rem;
    }

    .hs-richtext > p {
        font-size: 14px;
        text-align: center;
    } 

    #signup-container > form > .hs-form-field > label {
        font-size: 12px;
    }

   .hs_recaptcha {
        display: none;
    }

    .rc-anchor-invisible {
        width: 75%;
    }
    
    .actions {
        justify-content: center;
    }

    /* SAVE LIVES ROW */
    .save-lives-footer {
        margin: 20px 0;
    }
}

/* TABLET TO DESKTOP */
@media (min-width: 641px) and (max-width: 1300px) {
    
    /* SOCIAL MEDIA SECTION */
    .social-container {
        margin: 2rem 1.5rem 0 2rem;
        justify-content: start;
    }

    /* MIC Logo */    
    .social-container > div:first-of-type > a {
        width: 125px;
        height: 33.5px;
    }

    .social-container > a > img {
        width: 100%;
    }
    
    .social-container > .intel-container {
        width: 85.5px;
        height: 32.7px;
    }

    .intel-footnote > p {
        font-size: 10px;
    }
    
    .intel-container > img {
        width: 100%;
    }

    /* Social Media Icons */
    .social-icons-container > a > .social-icon {
        font-size: 1.5rem;
    }
    
    /* Copyright and Version Information */
    .copyright-container > p {
        width: 100%;
        font-size: .9rem;
    }    
    
    /* NAVIGATION SECTION */
    .navigation-container {
        margin: 2rem 1.5rem 0 1.5rem;
    }

    /* Titles of the list */
    .footer-list-title {
        font-size: 1.1rem;
    }

    /* list link */
    .footer-list-link {
        font-size: .9rem;
    }
    
    /* HELP AND PRIVACY SECTION */
    .help-privacy-container {
        margin: 2rem 1.5rem 0 1.5rem;
    }
    
    /* SUBSCRIBE SECTION */
    #signup-container {
        margin: 2rem 1.5rem 0 1rem;
    }
    
    .hs-richtext > p {
        font-size: 14px;
    } 

    #signup-container > form > .hs-form-field > label {
        font-size: 12px;
    }

    .rc-anchor-invisible {
        width: 75%;
    }
    
    .hs-button {
        font-size: 1rem;
        text-align: center;
        padding: 10px 5px;
    }
}

/* TABLET TO DESKTOP */
@media (min-width: 641px) and (max-width: 1200px) {
    .hs_recaptcha {
        display: none;
    }
}
